Subject: Re: [ANNOUNCE] Git v2.49.0-rc1

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Mar 2025 11:42:00 -0800

Todd Zullinger <[email-masked]> writes:

> Being a new command, perhaps it's not terrible if it doesn't
> work on a less popular architecture, but I don't want to let
> it slip past without anyone noticing.

I tend to agree with the early part of that paragraph.

Thanks for caring.

> As I mentioned the other day, I don't have shell access to
> the s390x host, but can run the test suite with additional
> debugging if needed.  I have the test-results directory from
> the build as well.
>
> If anyone wants to poke at it, the full build log (which
> contains the test-results directory as a base64-encoded,
> zst-compressed tar archive) can be found here for a few
> weeks:
>
>     https://kojipkgs.fedoraproject.org//work/tasks/7999/129807999/build.log